RubyGems Navigation menu

digicert-cli 0.5.2

The CLI for digicert API

Versions:

  1. 0.5.2 - March 03, 2020 (28 KB)
  2. 0.5.1 - June 29, 2019 (28 KB)
  3. 0.5.0 - March 14, 2019 (28 KB)
  4. 0.4.2 - August 23, 2018 (25 KB)
  5. 0.4.1 - July 17, 2018 (25 KB)
Show all versions (9 total)

Runtime Dependencies (4):

  • digicert ~> 0.5.0
  • openssl >= 2.0.3
  • terminal-table >= 0
  • thor ~> 0.19.4
  • Development Dependencies (5):

  • bundler ~> 2.1
  • pry ~> 0.11.3
  • rake ~> 10.0
  • rspec ~> 3.0
  • webmock ~> 2.0
  • Owners:

    Pushed by:

    Authors:

    • Ribose Inc.

    SHA 256 checksum:

    641badc75a0be757551ed95f0a67e5f864572d3354d76dc653a8f97680fad8c6

    Total downloads 4,409

    For this version 312

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: